[DM-MoCraft_PhysX UTUIDataProvider_MapInfo]
MapName=DM-MoCraft_PhysX
FriendlyName=MoCraft_PhysX
PreviewImageMarkup=<Images:TKBS_MineCraft.Textures.MoCraftPreview>
Description=A minecraft themed map with PhysX.
NumPlayers=2-12 Author: TKBS(based on minecraft)